Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 225772 - Merge Review: frysk
Summary: Merge Review: frysk
Keywords:
Status: CLOSED WONTFIX
Alias: None
Product: Fedora
Classification: Fedora
Component: Package Review
Version: rawhide
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Matt Newsome
QA Contact: Fedora Package Reviews List
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2007-01-31 18:40 UTC by Nobody's working on this, feel free to take it
Modified: 2012-05-08 10:47 UTC (History)
7 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2012-05-08 10:47:01 UTC


Attachments (Terms of Use)

Description Nobody's working on this, feel free to take it 2007-01-31 18:40:23 UTC
Fedora Merge Review: frysk

http://cvs.fedora.redhat.com/viewcvs/devel/frysk/
Initial Owner: cagney@redhat.com

Comment 1 Andrew Cagney 2007-01-31 18:59:46 UTC
I believe this got review (or at least fixes) when first added, will need to see
if there's a bug.


Comment 3 Jason Tibbitts 2008-12-19 06:30:14 UTC
This is dead now, so there's no point in a merge review.

Comment 4 Jason Tibbitts 2008-12-24 19:12:34 UTC
And now it's back in the distro.  I can find no other review information, so it will need to be reviewed (and probably should have been reviewed before being readded).

Comment 6 Matt Newsome 2012-05-08 10:47:01 UTC
The tech preview of frysk in Red Hat Enterprise Linux 4 is no longer supported.


Note You need to log in before you can comment on or make changes to this bug.